.xmas_name a{
    color: #ff973b;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 2px 2px 3px #202020;
    text-decoration: none;
}
#happyhour{
    display:none;
}
.xmas_name_small{
    font-size: 10px;
}

.schneeball_box{
    width: 160px;
    height: 180px;
    float: left;
    margin: 5px 0 5px 12px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
.schneeball_box_img{
    width: 160px;
    height: 130px;
    background: url(https://cdn.unikatmedia.com/schulterglatze/core/content/snowball.png) repeat;
    margin: 5px 0 0 0;
}
.schneeball_box img{
    float: left;
    margin: 11px 0 0 40px;
    border: 0 none;
    cursor: pointer;
}
.schneeball_box img.loader{
    display: none;
    padding-top: 40px;
    padding-left: 30px;
}
#snowtext{
    display: none;
    text-align: center;
}

.elfen_box{
    position:relative;
    float: left;
    width: 235px;
    margin: 0 6px 15px 10px;
    background-color: #444229;
}
.elfen_box img.zielscheibe{
    width: 180px;
    border: none;
}
.elfen_box img.belohnung{
    border: none;
    vertical-align: middle;
    margin-right: 8px;
}
.elfen_box img.shoot{
    cursor: pointer;
}
.xmas_troop_image {
    float: left;
}
.xmas_troop_content {
    float: left;
    width: 430px;
    padding: 5px;
    text-align: center;
}
.xmas_troop_resource {
    margin: 10px auto 2px;
    background-color: rgba(0,0,0,.2);
    border: 1px solid #111;
    border-radius: 3px;
    height: 60px;
    width: 410px;
}
.xmas_troop_resource_wrapper {
    float: left;
    margin: 0 auto 0 20px;
    width: 240px;
    height: 65px;
}
.xmas_troop_resource_image {
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 5px 10px 5px 10px;
}
.xmas_troop_resource_submit {
    float: left;
    margin: 20px auto 0 20px;

}
.xmas_troop_content_headline {
    color: #ffea89 !important;
    font-size: 18px !important;
    text-shadow: 2px 2px #222;
    font-weight: bold;
}
.xmas_troop_resource_finish {
    margin-top: 23px;
}
#slider-schnee {
    top: 225px;
    left: 246px;
}
.slider-scale-schnee {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    position: absolute;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
    top: 215px;
    width: 16px;
    z-index: 5;
}
table.xmas-troop td {
    width: 170px;
}
.xmas_crystal {
    background: url(https://cdn.unikatmedia.com/schulterglatze/core/content/event/xmas/crystal_sprite.jpg) repeat;
    width: 160px;
    height: 145px;
    border: 1px solid #333;
    border-radius: 5px;
}
.xmas_crystal.stage-1 {
    background-position: 0 -290px;
}
.xmas_crystal.stage-2 {
    background-position: 0 -435px;
}
.xmas_crystal.stage-3 {
    background-position: 0 -580px;
}
.xmas_crystal.stage-4 {
    background-position: 0 -725px;
}
.xmas_crystal.stage-5 {
    background-position: 0 -870px;
}
.xmas_crystal.stage-6 {
    background-position: 0 -1015px;
}
.xmas_crystal.stage-7 {
    background-position: 0 -1160px;
}
.xmas_crystal.stage-8 {
    background-position: 0 -1305px;
}
.xmas_crystal.stage-9 {
    background-position: 0 -1450px;
}

#currentmunition{
    font-weight: bold;
}

.userammo{
    width: 171px;
    height: 18px;
    padding: 6px 3px 3px 6px;
    opacity: 0.8;
    margin-top: -29px;
    margin-left: 2px;
    background-color: #000
}

.boss_inactive {
    width: 176px;
    float: left;
}
.boss_inactive img {
    width: 162px;
}

.boss_inactive_text {
    margin: 10px 0 5px 0;
}

.premium_xmas_snowballs {
    width: 150px;
    text-align: center;
    float: right;
}

.countdownbar-gift{
    border: 0px solid #111;
    width: 116px;
    color: #e00;
    padding: 2px;
    text-align: center;
    float: left;
    margin: 71px 0 0 -122px;
    background: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    font-weight: bold;
    position: absolute;
}

.xmas_hitreward_box-wrapper {
    text-align: center;
}

.xmas_hitreward_box {
    background-color: #393724;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #000;
    margin: 10px auto;
    padding: 6px 20px;
    display: inline-block;
}

.xmas_bonusmeilenstein_td {
    font-size: 11px;
    text-align: center;
    color: white;
    margin-bottom: 10px;
    vertical-align: middle;
    padding:8px;
}

.xmas_bonusstufen_box {
    border: 1px solid #000;
    font-size: 11px;
    text-align: center;
    color: white;
    margin-top: 5px;
    box-shadow: 2px 2px 3px #202020;
}

.xmas_bonusstufen_box div.content {
    padding: 8px;
}

.xmas_bonusstufen_box div.infobox {
    border-top: 1px solid #000;
    background-color: rgba(0,0,0,0.2);
    font-size: 11px;
    text-align: center;
    padding: 5px;
    color: #c7c2c2;
}

.xmas_bonusmeilenstein_td img,
.xmas_bonusstufen_box img {
    border: none;
    vertical-align: middle;
    width: 16px;
    height:16px;
}

.xmas_troop_infobox_wrapper {
    border-top: 1px solid #000;
    background-color: #444229;
}

.xmas_troop_infobox {
    background-color: rgba(0,0,0,0.2);
    font-size: 11px;
    padding: 5px;
    text-align: center;
}

.xmas_dienst_count_snowball {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    margin: -27px 0 0 2px;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 170px;
    color:  white;
}

.xmas_elf_reward_box {
    background-color: #393724;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #000;
    min-height: 75px;
}

.xmas_elf_reward_box_title {
    background-color: #2c2a17;
    border-bottom: 1px solid #555;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 3px;
    margin-bottom: 5px;
    color: #ff973b;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 2px 2px 3px #202020;
}

.xmas_elf_reward_box_reward {
    text-align: left;
    margin-left: 8px;
    height: 34px;
    padding: 1px;
}

.xmas_elf_reward_box_reward_img {
    float: left;
    width: 40px;
    height: 35px;
    text-align: center;
}

.xmas_elf_reward_box_reward_img img {
    border: none;
    vertical-align: middle;
    margin-right: 8px;
    max-height: 27px;
}

.xmas_elf_reward_box_reward_desc {
    float: left;
    margin-top: 1px;
}

.snowballchance-title {
    width: 200px;
    margin: auto;
    text-align: center;
    font-size: 10px;
    color: #fff;
}
.snowballchance-progress-wrapper {
    background-image: url(//cdn.unikatmedia.com/schulterglatze/core/content/premium/background.png);
    border-radius: 3px;
    width: 200px;
    margin: auto;
}

.snowballchance-progress-wrapper .progress {
    height: 14px;
    width: 0;
}

.snowballchance-progress-wrapper .progress.low {
    background-image: url(//cdn.unikatmedia.com/schulterglatze/core/content/premium/low.gif);
    border-radius: 3px;
    width: 20% !important;
    transition: width 0.2s;
}

.snowballchance-progress-wrapper .progress.medium {
    background-image: url(//cdn.unikatmedia.com/schulterglatze/core/content/premium/medium.png);
    border-radius: 3px;
    width: 50% !important;
    transition: width 0.4s;
}

.snowballchance-progress-wrapper .progress.high {
    background-image: url(//cdn.unikatmedia.com/schulterglatze/core/content/premium/high.png);
    border-radius: 3px;
    width: 100% !important;
    transition: width 0.6s;
}

/* AUTO RELOAD SNOWBALLS */

.sg-autoreload-snowballs-on {
    color: #00cc00;
}

.sg-autoreload-snowballs-off {
    color: #dd0000;
}

.sg-autoreload-snowballs-on,
.sg-autoreload-snowballs-off {
    cursor: pointer;
    margin-left: 4px;
    display: inline-block;
}

.sg-autoreload-snowballs-title {
    display: inline-block;
    text-align: right;
}

.sg-autoreload-snowballs-on.hidden {
    display: none !important;
}

.sg-autoreload-snowballs-off.hidden {
    display: none !important;
}


/* SNOWFLAKES */

.snowflakes-title {
    float: left;
}

.snowflakes-on {
    color: #00cc00;
}

.snowflakes-off {
    color: #dd0000;
}

.snowflakes-on,
.snowflakes-off {
    width: 17px;
    float: left;
    cursor: pointer;
    margin-left: 4px;
}


.snowflake {
    color: #fff;
    font-size: 1em;
}

@-webkit-keyframes snowflakes-fall {
    0% {
        top: 0;
    }
    100% {
        top: 95%
    }
}

@-webkit-keyframes snowflakes-shake {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }
    50% {
        -webkit-transform: translateX(80px);
        transform: translateX(80px)
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px)
    }
}

@keyframes snowflakes-fall {
    0% {
        top: 0;
    }
    100% {
        top: 95%
    }
}

@keyframes snowflakes-shake {
    0% {
        transform: translateX(0px)
    }
    50% {
        transform: translateX(80px)
    }
    100% {
        transform: translateX(0px)
    }
}

.snowflake {
    position: fixed;
    top: -10%;
    z-index: 20;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    -webkit-animation-name: snowflakes-fall, snowflakes-shake;
    -webkit-animation-duration: 10s, 3s;
    -webkit-animation-timing-function: linear, ease-in-out;
    -webkit-animation-iteration-count: infinite, infinite;
    -webkit-animation-play-state: running, running;
    animation-name: snowflakes-fall, snowflakes-shake;
    animation-duration: 10s, 3s;
    animation-timing-function: linear, ease-in-out;
    animation-iteration-count: infinite, infinite;
    animation-play-state: running, running
}

.snowflake:nth-of-type(0) {
    left: 1%;
    -webkit-animation-delay: 0s, 0s;
    animation-delay: 0s, 0s
}

.snowflake:nth-of-type(1) {
    left: 10%;
    -webkit-animation-delay: 1s, 1s;
    animation-delay: 1s, 1s
}

.snowflake:nth-of-type(2) {
    left: 20%;
    -webkit-animation-delay: 6s, .5s;
    animation-delay: 6s, .5s
}

.snowflake:nth-of-type(3) {
    left: 30%;
    -webkit-animation-delay: 4s, 2s;
    animation-delay: 4s, 2s
}

.snowflake:nth-of-type(4) {
    left: 40%;
    -webkit-animation-delay: 2s, 2s;
    animation-delay: 2s, 2s
}

.snowflake:nth-of-type(5) {
    left: 50%;
    -webkit-animation-delay: 8s, 3s;
    animation-delay: 8s, 3s
}

.snowflake:nth-of-type(6) {
    left: 60%;
    -webkit-animation-delay: 6s, 2s;
    animation-delay: 6s, 2s
}

.snowflake:nth-of-type(7) {
    left: 70%;
    -webkit-animation-delay: 2.5s, 1s;
    animation-delay: 2.5s, 1s
}

.snowflake:nth-of-type(8) {
    left: 80%;
    -webkit-animation-delay: 1s, 0s;
    animation-delay: 1s, 0s
}

.snowflake:nth-of-type(9) {
    left: 90%;
    -webkit-animation-delay: 3s, 1.5s;
    animation-delay: 3s, 1.5s
}

.snowball-buttons {
    padding: 3px;
    margin: auto;
    text-align: center;
}

.snowball-buttons .sbutton {
    display: inline-block;
    font-size: 11px;
    margin: auto 10px;
}
.snowball-buttons .sbutton.hidden{
    display: none !important;
}

.snowball-buttons .sbutton .small {
    font-size: 9px;
}

.snowball-buttons .sbutton .style-button-middle {
    min-width: 130px;
}

.snowball-buttons .sbutton .active {
    color: #00bb00;
}

.snowball-buttons-top {
    margin-bottom: 5px;
}